@charset "utf-8";

/* タンクレストイレ設置における水圧チェック_card */
.un_wcTotoNeorestRh2_cardUnit {
  display: flex;
  flex-wrap: wrap;
}

.un_wcTotoNeorestRh2_card {
  border: 1px solid var(--dekiruGreen);
  padding: 10px;
  box-sizing: border-box;
  display: flex;
  width: 50%;

  &:nth-child(2n) {
    border-left: none;
  }

  &:nth-child(n+3) {
    border-top: none;
  }

  .un_wcTotoNeorestRh2_card_img {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .un_wcTotoNeorestRh2_card_inner {
    margin-left: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  .un_wcTotoNeorestRh2_card_inner_ttl {
    font-weight: bold;
    line-height: 1.5;
  }

  .un_wcTotoNeorestRh2_card_inner_txt {
    margin-top: 5px;
    flex: 1;
    line-height: 1.5;
  }
}

.un_wcTotoNeorestRh2_cardUnit+.el_hdg3 {
  margin-top: 30px;
}

/* 最低必要水圧_table */
.un_wcTotoNeorestRh2_table_wrapper {
  margin-top: 20px;
}

.un_wcTotoNeorestRh2_table {
  border: 1px solid var(--dekiruGreen);
  width: 100%;
  border-collapse: collapse;


  th,
  td {
    border: 1px solid var(--dekiruGreen);
    padding: 10px;
  }

  .un_wcTotoNeorestRh2_table_ttl {
    background: #e7f0e3;
  }
}

/* 水圧測定方法_panel */
.un_wcTotoNeorestRh2_panel {
  padding: 20px;
  box-sizing: border-box;
  border: var(--defaultBorder);
  display: flex;

  .un_wcTotoNeorestRh2_panel_inner {
    margin-left: 20px;
  }

  .un_wcTotoNeorestRh2_panel_inner_img {
    margin-top: 10px;
    text-align: center;
  }

}

.un_wcTotoNeorestRh2_panel+.el_hdg2 {
  margin-top: 40px;
}

.un_wcTotoNeorestRh2_panel+.el_hdg3 {
  margin-top: 30px;
}

/* バケツによる簡易流量測定_table */
.un_wcTotoNeorestRh2_table2 {
  border: 1px solid #fff;
  border-collapse: collapse;
  width: 100%;
  margin-top: 10px;

  th,
  td {
    border: 1px solid #fff;
    padding: 5px 10px;
  }

  .un_wcTotoNeorestRh2_table2_ttl {
    background: #c0e8b7;
    font-weight: normal;

    &.un_wcTotoNeorestRh2_table2_ttl__center {
      text-align: center;
    }
  }

  .un_wcTotoNeorestRh2_table2_detail {
    background: var(--subBgGreen);
    text-align: center;
  }
}


@media screen and (max-width: 640px) {
  /* タンクレストイレ設置における水圧チェック_card */
  .un_wcTotoNeorestRh2_cardUnit {
    padding: 0 10px;
  }

  .un_wcTotoNeorestRh2_card {
    width: 100%;

    &:nth-child(2n) {
      border-left: 1px solid var(--dekiruGreen);
    }

    &:nth-child(n+3) {
      border-top: unset;
    }

    &:nth-child(n+2) {
      border-top: none;
    }
  }

  /* バケツによる簡易流量測定_table */
  .un_wcTotoNeorestRh2_table_wrapper {
    padding: 0 10px;
  }

  .un_wcTotoNeorestRh2_table {
    .un_wcTotoNeorestRh2_table_detail {
      vertical-align: top;
    }

  }

  /* 水圧測定方法_panel */
  .un_wcTotoNeorestRh2_panel {
    padding: 10px;
    flex-direction: column;

    .un_wcTotoNeorestRh2_panel_img {
      text-align: center;
    }

    .un_wcTotoNeorestRh2_panel_inner {
      margin-left: unset;
      margin-top: 10px;
    }
  }
}